## djangorestframework 3.12.1

=== debian/changelog ===
djangorestframework (3.12.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release (CVE-2020-25626) (Closes: #971554).
  * Refresh patches.
  * Add d/upstream/metadata.
  * Remove 0001-Disable-Postgresql-tests.patch.
  * Depend on libjs-bootstrap (Closes: #970776).

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2020 17:27:21 +0200
