=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

export PYBUILD_NAME=djangorestframework

%:
	dh $@ --with mkdocs,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build

	# Build the HTML documentation.
	mkdir $(CURDIR)/docs.debian
	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build && mv site docs.debian/html
	$(RM) docs.debian/html/404.html
	$(RM) docs.debian/html/fonts/*

override_dh_python3:
	dh_python3
	# Don't embed what's already provided elsewhere
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/fonts/*
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/css/font-awesome*.css
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/css/bootstrap*.css
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/css/prettify*.css
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/js/bootstrap*.js
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/js/jquery*.js
	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/js/prettify*.js

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py --nolint" \
	dh_auto_test

override_dh_auto_clean:
	dh_auto_clean
	rm -rf docs.debian

override_dh_installchangelogs:
	dh_installchangelogs docs/community/release-notes.md

override_dh_installdocs:
	dh_installdocs -ppython-djangorestframework-doc --doc-main-package=python3-djangorestframework
	dh_installdocs --remaining-packages
