=== debian/tests/control ===
Test-Command: cp -r tests $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && pytest-3
Depends:
 python3-pytest,
 python3-pytest-django,
 @,
Features: test-name=testsuite
