=== debian/changelog ===
djangorestframework (3.12.4-2.1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - skip test_markdown, which is currently failing; see issue #8160 upstream
      for followups (LP: #1955134)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 20 Mar 2022 13:40:26 +0100

djangorestframework (3.12.4-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * tests: update for newer pygments (Closes: #1005779)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Mar 2022 19:19:52 +0100

djangorestframework (3.12.4-2ubuntu1) jammy; urgency=medium

  * d/tests/control
    - skip test_markdown, which is currently failing; see issue #8160 upstream
      for followups (LP: #1955134)

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 05 Jan 2022 17:50:04 +0100

djangorestframework (3.12.4-2) unstable; urgency=medium

  * debian/rules
    - skip test_markdown, which is currently failing; see issue #8160 upstream
      for followups; Closes: #1002396

 -- Sandro Tosi <morph@debian.org>  Fri, 31 Dec 2021 02:05:52 -0500

djangorestframework (3.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.12.4
  * Rediff patches
  * Fix tests with mock timezone. (Closes: #994255)
    Thanks to Terence Honles <terence@honles.com> for the upstream patch
  * Fix autopkgtest and FTBFS by adding python3-pygments to Build-Dep and
    tests Depends (Closes: #961171)
  * Bump d/watch version to 4
  * Bump Standards-Version to 4.6.0: no changes
  * Fix homepage url
  * Use https for apache license url in d/copyright
  * Bump versioned dependency for python3-django-guardian to 2.4.0

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 04 Oct 2021 21:28:16 +0200
