=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: djangorestframework
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
 Build-Depends:
@@ -13,14 +14,15 @@
  python3-defusedxml (>= 0.3),
  python3-django,
  python3-django-filters (>= 1.1.0),
- python3-django-guardian (>= 1.4.9),
+ python3-django-guardian (>= 2.4.0),
+ python3-pygments,
  python3-pytest (>= 3.6.2),
  python3-pytest-cov (>= 2.5.1),
  python3-pytest-django (>= 3.5.1),
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.5.0
-Homepage: http://django-rest-framework.org
+Standards-Version: 4.6.0
+Homepage: https://www.django-rest-framework.org
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework.git
 Rules-Requires-Root: no
@@ -58,7 +60,7 @@
  python3-coreapi (>= 2.3.3),
  python3-coreschema (>= 0.0.4),
  python3-django-filters (>= 1.1.0),
- python3-django-guardian (>= 1.4.9),
+ python3-django-guardian (>= 2.4.0),
  python3-markdown (>= 2.6.11),
  python3-psycopg2 (>= 2.7.5),
  python3-yaml,
