=== debian/tests/control ===
# Disable test_markdown until the upstream issue is resolved:
# https://github.com/encode/django-rest-framework/issues/8160
# Disable it the same way as done in dh_auto_test (debian/rules) at build time
Test-Command: cp -r tests $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && pytest-3 -k 'not test_markdown'
Depends:
 python3-pygments,
 python3-pytest,
 python3-pytest-django,
 @,
Features: test-name=testsuite
