=== debian/watch ===
version=4
https://github.com/tomchristie/django-rest-framework/tags .*/(\d[\d\.]+)\.tar\.gz
