## djangorestframework 3.13.1

=== debian/changelog ===
djangorestframework (3.13.1-1) unstable; urgency=low

  * New upstream release.
  * Expand privacy patch to cover release notes.
  * Drop unused patches.
  * Add python3-uritemplate to Build-Depends, enabling more tests.
  * Rework autopkgtests to use separate test script and reused packaging
    dependencies.
  * Drop --nolint flag for build-time tests.
  * Add node-jquery to Build-Depends, required by mkdocs.
  * Add python3-tz to Build-Depends (Closes: #1013742).
  * Bump Standards-Version to 4.6.1.0.
  * Update lintian-overrides.
  * Update missing-sources for jquery-3.5.1.

 -- Michael Fladischer <fladi@debian.org>  Fri, 08 Jul 2022 19:34:35 +0000

djangorestframework (3.12.4-2.2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on mkdocs, python3-defusedxml,
      python3-django-filters, python3-pytest and python3-pytest-cov.
    + python3-djangorestframework: Drop versioned constraint on python3-coreapi,
      python3-coreschema, python3-django-filters, python3-markdown and
      python3-psycopg2 in Recommends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:20:45 +0100
