=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
-	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py --nolint -k 'not test_markdown'" \
+	PYBUILD_TEST_ARGS="{interpreter} $(CURDIR)/runtests.py -k 'not test_markdown'" \
 	dh_auto_test
 
 override_dh_auto_clean:
