=== debian/control ===
--- 
+++ 
@@ -1,27 +1,29 @@
 Source: djangorestframework
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- mkdocs (>= 1.0.4),
+ mkdocs,
+ node-jquery,
  python3-all,
  python3-coreapi,
- python3-defusedxml (>= 0.3),
+ python3-defusedxml,
  python3-django,
- python3-django-filters (>= 1.1.0),
+ python3-django-filters,
  python3-django-guardian (>= 2.4.0),
  python3-pygments,
- python3-pytest (>= 3.6.2),
- python3-pytest-cov (>= 2.5.1),
+ python3-pytest,
+ python3-pytest-cov,
  python3-pytest-django (>= 3.5.1),
  python3-setuptools,
+ python3-tz,
+ python3-uritemplate,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://www.django-rest-framework.org
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework.git
@@ -57,12 +59,12 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-coreapi (>= 2.3.3),
- python3-coreschema (>= 0.0.4),
- python3-django-filters (>= 1.1.0),
+ python3-coreapi,
+ python3-coreschema,
+ python3-django-filters,
  python3-django-guardian (>= 2.4.0),
- python3-markdown (>= 2.6.11),
- python3-psycopg2 (>= 2.7.5),
+ python3-markdown,
+ python3-psycopg2,
  python3-yaml,
 Suggests:
  python-djangorestframework-doc,
