## djangorestframework 3.15.2

=== debian/changelog ===
djangorestframework (3.15.2-1) unstable; urgency=medium

  * Team upload
  * [83fb839] New upstream version 3.15.2
  * [d201327] Rebuild patch queue from patch-queue branch
    Removed patches (included upstream):
    Fix-typo-in-setup.cfg-setting.patch
    Remove-span-class-w-on-some-tests-files.patch
    tests-Check-urlpatterns-after-cleanups-9400.patch
  * [d1e1bcf] d/copyright: Add myself
  * [af11be8] d/control: Depend on Django >= 4.2 in bin package
  * [1185d2a] d/p-d-d.lintian-overrides: Ignore warning about JQuery

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jun 2024 14:02:42 +0200

djangorestframework (3.15.1-2) unstable; urgency=medium

  * Team upload

    [Carsten Schoenert]
  * [4ba996d] Rebuild patch queue from patch-queue branch
    Added patches:
    Fix-typo-in-setup.cfg-setting.patch
    tests-Check-urlpatterns-after-cleanups-9400.patch
    (Closes: #1072052)
  * [f5886e3] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

    [Simon Lyngshede]
  * [bbf09c6] d/rules: Don't exclude bootstrap-tweaks.css file

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Jun 2024 20:13:31 +0200

djangorestframework (3.15.1-1) unstable; urgency=medium

  * Team upload
  * [ecdc11c] d/gbp.conf: Add some more defaults
  * [0031c39] d/watch: Move over to use Git mode on GitHub
  * [ad8805f] New upstream version 3.15.1
    (Closes: #1066740)
  * [926f60f] Rebuild patch queue from patch-queue branch
    Rebuild patch queue from patch-queue branch
    Rename and update patches:
    0001-Clean-all-privacy-breaches-in-the-package.patch
     -> debian/patches/Clean-all-privacy-breaches-in-the-package.patch
    0002-Fix-asset-names-to-match-symlinks-to-packaged-files.patch
     -> debian/patches/Fix-asset-names-to-match-symlinks-to-packaged-files.patch
    0003-Adapt-tests-so-they-pass.patch
     -> debian/patches/Remove-span-class-w-on-some-tests-files.patch
  * [e4f6ac7] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [1ac9e0c] Update missing-sources for jquery-3.7.1
  * [d3b5a93] d/control: Add BuildProfileSpec to Build-Depends
  * [8e221b1] d/control: Add python3-tz to (binary) Depends
  * [5f63cc2] d/{control,rules}: Move over to dh-sequencer-python3
  * [1e05741] d/rules: Remove also mypy cache folder in dh_clean
  * [490cf0f] d/trules: Respect DEB_BUILD_OPTIONS for nodoc profile
  * [03ee1af] autopkgtest: Use more specific depending package list
  * [f9ac404] d/README.source: Add some information about the source
  * [ad91cbd] d/u/metadata: Add the Homepage data
  * [2098da6] d/control: Use the GitHub resource for Homepage field

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 23 Mar 2024 12:50:03 +0100

djangorestframework (3.14.0-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix tests against the environment on bookworm
    (Closes: #1028871)

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 31 Jan 2023 08:59:37 -0300

djangorestframework (3.14.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Let pybuild handle upstream tests during build.
  * Install testfiles using d/pybuild.testfiles.
  * No longer skip tests during autopkgtest.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Tue, 11 Oct 2022 20:40:16 +0000
