=== debian/control ===
--- 
+++ 
@@ -6,25 +6,26 @@
  Brian May <bam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- mkdocs,
- node-jquery,
+ dh-sequence-python3,
+ mkdocs <!nodoc>,
+ node-jquery <!nodoc>,
  python3-all,
- python3-coreapi,
- python3-defusedxml,
- python3-django,
- python3-django-filters,
- python3-django-guardian (>= 2.4.0),
- python3-pygments,
- python3-pytest,
- python3-pytest-cov,
- python3-pytest-django (>= 3.5.1),
+ python3-coreapi <!nocheck>,
+ python3-django <!nocheck>,
+ python3-django-filters <!nocheck>,
+ python3-django-guardian (>= 2.4.0) <!nocheck>,
+ python3-inflection <!nocheck>,
+ python3-psycopg2 <!nocheck>,
+ python3-pygments <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-django (>= 3.5.1) <!nocheck>,
  python3-setuptools,
- python3-tz,
- python3-uritemplate,
- python3-yaml,
-Standards-Version: 4.6.1.0
-Homepage: https://www.django-rest-framework.org
+ python3-tz <!nocheck>,
+ python3-uritemplate <!nocheck>,
+ python3-yaml <!nocheck>,
+Standards-Version: 4.7.0
+Homepage: https://github.com/encode/django-rest-framework
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework.git
 Rules-Requires-Root: no
@@ -55,7 +56,8 @@
  libjs-bootstrap,
  libjs-jquery,
  libjs-prettify,
- python3-django,
+ python3-django (>> 3:4.2),
+ python3-tz,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
