=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,23 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=djangorestframework
 
 %:
-	dh $@ --with mkdocs,python3 --buildsystem=pybuild
+	dh $@ --with mkdocs --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	# Build the HTML documentation.
 	mkdir $(CURDIR)/docs.debian
-	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build && mv site docs.debian/html
+	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build -v && mv site docs.debian/html
 	$(RM) docs.debian/html/404.html
 	$(RM) docs.debian/html/fonts/*
+endif
 
 override_dh_python3:
 	dh_python3
@@ -30,10 +33,18 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf docs.debian
+	rm -rf .mypy_cache
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/community/release-notes.md
 
+override_dh_mkdocs:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	dh_mkdocs
+endif
+
 override_dh_installdocs:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	dh_installdocs -ppython-djangorestframework-doc --doc-main-package=python3-djangorestframework
 	dh_installdocs --remaining-packages
+endif
