=== debian/changelog ===
djangorestframework (3.16.0-1ubuntu1) questing; urgency=medium

  * d/p/fix-django-5.2-pytz.patch: Fix pytz usage in tests for Django 5. 

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 30 Jul 2025 09:16:09 -0400

djangorestframework (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 08 Apr 2025 21:58:11 +0100

djangorestframework (3.15.2-2) unstable; urgency=medium

  * Team upload.
  * Fix view description inspection in Python 3.13 (closes: #1088246).
  * Use pybuild-plugin-pyproject.
  * Use dh-sequence-mkdocs.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Dec 2024 10:58:26 +0000
