=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: djangorestframework
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-mkdocs <!nodoc>,
  dh-sequence-python3,
- mkdocs <!nodoc>,
  node-jquery <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-coreapi <!nocheck>,
  python3-django <!nocheck>,
