## djangorestframework 3.16.1

=== debian/changelog ===
djangorestframework (3.16.1-3) unstable; urgency=medium

  * Re-release since 3.16.1-2 seems to have got lost.

 -- Colin Watson <cjwatson@debian.org>  Sun, 09 Nov 2025 18:28:07 +0000

djangorestframework (3.16.1-2) unstable; urgency=medium

  * Team upload.
  * Replace transitional python3-tz dependency with python3-pytz
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the new default value
  * Trim d/rules using shorter syntax

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 11:40:06 +0200

djangorestframework (3.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 14:22:54 +0100
