=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: djangorestframework
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Brian May <bam@debian.org>,
 Build-Depends:
@@ -22,15 +21,14 @@
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-pytest-django (>= 3.5.1) <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-setuptools,
- python3-tz <!nocheck>,
  python3-uritemplate <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/encode/django-rest-framework
 Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework
 Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework.git
-Rules-Requires-Root: no
 
 Package: python-djangorestframework-doc
 Section: doc
@@ -59,7 +57,7 @@
  libjs-jquery,
  libjs-prettify,
  python3-django (>> 3:4.2),
- python3-tz,
+ python3-pytz,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
