=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,10 @@
 export PYBUILD_NAME=djangorestframework
 
 %:
-	dh $@ --with mkdocs --buildsystem=pybuild
-
-override_dh_auto_build:
-	dh_auto_build
+	dh $@ --buildsystem=pybuild
 
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+execute_after_dh_auto_build:
 	# Build the HTML documentation.
 	mkdir $(CURDIR)/docs.debian
 	LC_ALL=C.UTF-8 PYTHONPATH=/usr/share/mkdocs/themes mkdocs build -v && mv site docs.debian/html
@@ -19,8 +17,7 @@
 	$(RM) docs.debian/html/fonts/*
 endif
 
-override_dh_python3:
-	dh_python3
+execute_after_dh_python3:
 	# Don't embed what's already provided elsewhere
 	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/fonts/*
 	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/css/font-awesome*.css
@@ -30,8 +27,7 @@
 	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/js/jquery*.js
 	$(RM) debian/python3-djangorestframework/usr/lib/python3/dist-packages/rest_framework/static/rest_framework/js/prettify*.js
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf docs.debian
 	rm -rf .mypy_cache
